.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#333333;letter-spacing:0.0em;}
.Heading_3 {font-family:Arial;font-weight:bold;font-style:normal;font-size:24px;text-decoration:none;color:#CCCCCC;letter-spacing:0.0em;}
.Heading_2 {font-family:'Comfortaa';font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;color:#FE0B02;letter-spacing:0.0em;}
.ParaHead_Tan {font-family:Arial;font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#C2320A;letter-spacing:0.0em;}
.Heading_1 {font-family:'Merienda One';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;color:#CCCCCC;letter-spacing:0.0em;}
